using Newtonsoft.Json;

namespace Pilz.Net.CloudProviders.Nextcloud.Client.Apps.Tables.Model;

public class RowData
{
    [JsonProperty("columnId")]
    public long ColumnId { get; set; }

    [JsonProperty("value")]
    public object? Value { get; set; }
}
